minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire_cooking
minecraft:compostable
minecraft:fuel
minecraft:grindstone
minecraft:smelting
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
cookingforblockheads:cow_jar
create:advanced_distillation
create:automatic_brewing
create:automatic_packing
create:automatic_shaped
create:automatic_shapeless
create:block_cutting
create:casting
create:chemical_vat
create:coking
create:crushing
create:deploying
create:draining
create:fan_blasting
create:fan_haunting
create:fan_smoking
create:fan_washing
create:hot_blast
create:industrial_blasting
create:item_application
create:mechanical_crafting
create:milling
create:mixing
create:mystery_conversion
create:packing
create:polarizing
create:pressing
create:sandpaper_polishing
create:sawing
create:sequenced_assembly
create:spout_filling
create:winding
create_central_kitchen:farmersdelight.automatic_food_cutting
create_central_kitchen:farmersdelight.automatic_food_sawing
create_dragons_plus:coloring
create_dragons_plus:ending
create_dragons_plus:freezing
create_dragons_plus:sanding
create_enchantment_industry:grinding
create_enchantment_industry:printing
createdieselgenerators:basin_fermenting
createdieselgenerators:bulk_fermenting
createdieselgenerators:casting
createdieselgenerators:compression_molding
createdieselgenerators:distillation
createdieselgenerators:hammering
createdieselgenerators:wire_cutting
domum_ornamentum:architects_cutter
farmersdelight:cooking
farmersdelight:cutting
farmersdelight:decomposition
functionalstorage:dissolution
jei:information
minecolonies:alchemist
minecolonies:baker
minecolonies:beekeeper
minecolonies:blacksmith
minecolonies:chef
minecolonies:chickenherder
minecolonies:composting
minecolonies:concretemixer
minecolonies:cowboy
minecolonies:crops
minecolonies:crusher
minecolonies:dyer
minecolonies:enchanter
minecolonies:farmer
minecolonies:fishing
minecolonies:fletcher
minecolonies:flowers
minecolonies:glassblower
minecolonies:lumberjack
minecolonies:mechanic
minecolonies:netherworker
minecolonies:planter
minecolonies:rabbitherder
minecolonies:sawmill
minecolonies:shepherd
minecolonies:sifter
minecolonies:smelter
minecolonies:stonemason
minecolonies:stonesmeltery
minecolonies:swineherder
minecolonies:tools
rechiseled:chiseling
simpleplanes:plane_workbench
sliceanddice:slicer
tombstone:combine
car:car_workshop
car:painter
car:painter_yellow
immersiveengineering:alloy
immersiveengineering:arc_furnace
immersiveengineering:arc_recycling
immersiveengineering:blast_furnace
immersiveengineering:blast_furnace_fuel
immersiveengineering:blueprint
immersiveengineering:bottling_buckets
immersiveengineering:bottling_machine
immersiveengineering:bottling_potions
immersiveengineering:cloche
immersiveengineering:coke_oven
immersiveengineering:crusher
immersiveengineering:fermenter
immersiveengineering:fertilizer
immersiveengineering:metal_press
immersiveengineering:mixer
immersiveengineering:mixer_potions
immersiveengineering:refinery
immersiveengineering:sawmill
immersiveengineering:squeezer
immersivepetroleum:cokerunit
immersivepetroleum:distillation
immersivepetroleum:hydrotreater
farmerspizzeria:pizza_compiling
ironfurnaces:generator_blasting
ironfurnaces:generator_regular
ironfurnaces:generator_smoking
minecolonies_compatibility:butcher
minecolonies_compatibility:fluid_manager
minecolonies_compatibility:orchardist
minecolonies_compatibility:research
apotheosis:gem_cutting
apotheosis:salvaging
apotheosis:smithing
apothic_enchanting:enchanting
apothic_spawners:spawner_modifiers
cataclysm:altar_of_amethyst
cataclysm:weapon_infusion
irons_spellbooks:alchemist_cauldron
irons_spellbooks:arcane_anvil
irons_spellbooks:scroll_forge
betterarcheology:identifying
botanypots:crop
botanypots:interaction
chipped:workbench
forbidden_arcanus:clibano_combustion
forbidden_arcanus:hephaestus_forge_upgrading
forbidden_arcanus:hephaestus_smithing
productivemetalworks:block_casting
productivemetalworks:entity_melting
productivemetalworks:fluid_alloying
productivemetalworks:item_casting
productivemetalworks:item_melting
irons_jewelry:jewelcrafting
psi:trick
create:fan_enriched
createaddition:charging
createaddition:liquid_burning
createaddition:rolling
justdirethings:fluid_drop_recipe
justdirethings:goo_spread_recipe
justdirethings:goo_spread_recipe_tag
justdirethings:ore_to_resource
justdynathings:anvils/blazegold_repair
justdynathings:anvils/eclipsealloy_repair
justdynathings:anvils/ferricore_repair
justdynathings:generatorfluidt1
justdynathings:generatort1
justdynathings:paradox_mixer
justdynathings:reforger_conversion/block_to_block
justdynathings:reforger_conversion/block_to_tag
justdynathings:reforger_conversion/tag_to_block
justdynathings:thermo_coolants
justdynathings:thermo_heat_sources
somakespells:upgrade_forge
superbwarfare:gun_perks
superbwarfare:vehicle_assembling
tacz:attachment_query
tacz:gun_smith_table/tacz_ammo_workbench
tacz:gun_smith_table/tacz_attachment_workbench
tacz:gun_smith_table/tacz_gun_smith_table
malum:runeworking
malum:spirit_focusing
malum:spirit_infusion
malum:spirit_repair
malum:spirit_transmutation
malum:weeping_well
sauce:armor_upgrade
sauce:charm_charging
sgearmetalworks:sg_gear_casting
silentgear:alloy_making/fabric
silentgear:alloy_making/gem
silentgear:alloy_making/metal
silentgear:alloy_making/super
silentgear:gear_crafting
silentgear:grading
silentgear:salvaging
silentgear:tool_action
vanity:design
ae2:attunement
ae2:certus_growth
ae2:charger
ae2:condenser
ae2:entropy
ae2:inscriber
ae2:transform
ali:archaeology_loot
ali:block_loot
ali:cat_morning_gift
ali:chest_loot
ali:entity_loot
ali:fishing_loot
ali:gameplay_loot
ali:hero_loot
ali:panda_sneeze
ali:piglin_bartering
ali:plant_loot
ali:shearing
ali:sniffer_digging
ali:trade_loot
ali:trial_chambers
ars_nouveau:alakarkinos_conversion
ars_nouveau:armor_upgrade
ars_nouveau:budding_conversion
ars_nouveau:crush
ars_nouveau:enchanting_apparatus
ars_nouveau:enchantment
ars_nouveau:glyph
ars_nouveau:imbuement
ars_nouveau:scry_ritual
brewinandchewin:aging
brewinandchewin:fermenting
cbbees:fan_glueing
createbigcannons:built_up_heating
createbigcannons:cannon_casting
createbigcannons:drill_boring
createbigcannons:incomplete_cannon_blocks
createbigcannons:melting
extended_industrialization:bronze_bending_machine
extended_industrialization:bronze_composter
extended_industrialization:electric_alloy_smelter
extended_industrialization:electric_bending_machine
extended_industrialization:electric_canning_machine
extended_industrialization:electric_composter
extended_industrialization:fluid_fertilizers
extended_industrialization:steel_alloy_smelter
extended_industrialization:steel_bending_machine
extended_industrialization:steel_canning_machine
extended_industrialization:steel_composter
farmingforblockheads:market
framedblocks:framing_saw
mekagenjei:mekagenjei.jei.bio_fuel
mekagenjei:mekagenjei.jei.fusion_fuels
mekagenjei:mekagenjei.jei.gas_burning
mekagenjei:mekagenjei.jei.pump_output
mekagenjei:mekagenjei.jei.radioactive_gas
mekagenjei:mekagenjei.jei.turbine_steam
mekanism:activating
mekanism:boiler_casing
mekanism:centrifuging
mekanism:chemical_conversion
mekanism:chemical_infusing
mekanism:combining
mekanism:compressing
mekanism:condensentrating
mekanism:crushing
mekanism:crystallizing
mekanism:decondensentrating
mekanism:dissolution
mekanism:energy_conversion
mekanism:enriching
mekanism:evaporating
mekanism:injecting
mekanism:metallurgic_infusing
mekanism:nucleosynthesizing
mekanism:nutritional_liquifier
mekanism:oxidizing
mekanism:painting
mekanism:pigment_extracting
mekanism:pigment_mixing
mekanism:purifying
mekanism:reaction
mekanism:sawing
mekanism:separating
mekanism:smelting
mekanism:sps_casing
mekanism:washing
mekanismgenerators:fission
modern_industrialization:assembler
modern_industrialization:bronze_compressor
modern_industrialization:bronze_cutting_machine
modern_industrialization:bronze_furnace
modern_industrialization:bronze_macerator
modern_industrialization:bronze_mixer
modern_industrialization:centrifuge
modern_industrialization:chemical_reactor
modern_industrialization:coke_oven
modern_industrialization:distillation_tower
modern_industrialization:distillery
modern_industrialization:electric_blast_furnace_cupronickel_coil
modern_industrialization:electric_blast_furnace_kanthal_coil
modern_industrialization:electric_compressor
modern_industrialization:electric_cutting_machine
modern_industrialization:electric_furnace
modern_industrialization:electric_macerator
modern_industrialization:electric_mixer
modern_industrialization:electric_packer
modern_industrialization:electric_quarry
modern_industrialization:electric_unpacker
modern_industrialization:electric_wiremill
modern_industrialization:electrolyzer
modern_industrialization:fluid_fuels
modern_industrialization:forge_hammer
modern_industrialization:fusion_reactor
modern_industrialization:heat_exchanger
modern_industrialization:implosion_compressor
modern_industrialization:multiblock_shapes
modern_industrialization:neutron_interaction
modern_industrialization:oil_drilling_rig
modern_industrialization:polarizer
modern_industrialization:pressurizer
modern_industrialization:steam_blast_furnace
modern_industrialization:steam_quarry
modern_industrialization:steel_compressor
modern_industrialization:steel_cutting_machine
modern_industrialization:steel_furnace
modern_industrialization:steel_macerator
modern_industrialization:steel_mixer
modern_industrialization:steel_packer
modern_industrialization:steel_unpacker
modern_industrialization:steel_wiremill
modern_industrialization:thermal_interaction
modern_industrialization:vacuum_freezer
moderndynamics:upgrades
powah:coolant
powah:energizing
powah:heat_source
powah:magmatic
powah:reactor_fuel
powah:solid_coolant
smithingtemplateviewer:smithing_trim
advanced_ae:reaction_chamber
extendedae:circuit_cutter
extendedae:crystal_assembler
extendedae:crystal_fixer
create:focusing
someassemblyrequired:sandwiching_station
create_new_age:energising
create_winery:maturing
create_winery:maturing_blend
powergrid:circuit_assembly
powergrid:circuit_design
powergrid:magnetizing
superbwarfare:researching
woot_revived:dye_liquifier
woot_revived:enchanted_liquifier
woot_revived:fluid_infuser
woot_revived:item_infuser
woot_revived:stygian_anvil
create_more_catalysts:fan_breathed_wind
create_more_catalysts:fan_chocolate_coating
create_more_catalysts:fan_exploding
create_more_catalysts:fan_honey_coating
create_more_catalysts:fan_mossify
create_more_catalysts:fan_purifying
create_more_catalysts:fan_resonance
create_more_catalysts:fan_sand_blow
create_more_catalysts:fan_sculking
create_more_catalysts:fan_snow_flow
create_more_catalysts:fan_tear
create_more_catalysts:fan_tidal
create_more_catalysts:fan_withering
create_more_catalysts:immersiveengineering_fan_preservation
create_more_catalysts:mekanism_fan_dehyd
create_more_catalysts:mekanism_fan_etch
create_more_catalysts:mekanism_fan_ferment
create_more_catalysts:mekanism_fan_oxidize
create_more_catalysts:mekanism_fan_reduce
create_more_catalysts:mekanism_fan_salout
create_more_catalysts:mekanism_fan_sulfon
minecolonies:stablemaster
create_enchantment_industry:infusing
extended_industrialization:electric_brewery
extended_industrialization:steel_brewery
